Page MenuHomePhabricator

'In other languages' fixed toggle button close behavior
Closed, ResolvedPublic

Description

When I see the 'In other languages' toggle button in a fixed position and I toggle close
then I expect to still see the toggle button after closing.

Before closing:

image.png (357×504 px, 20 KB)

After closing:

image.png (177×495 px, 5 KB)

Event Timeline

Jonas triaged this task as Medium priority.Jun 9 2018, 8:02 AM
Jonas created this task.
Jonas moved this task from Incoming to User Stories on the Wikidata Mobile board.
Vvjjkkii renamed this task from 'In other languages' fixed toggle button close behavior to icbaaaaaaa.Jul 1 2018, 1:04 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Matthias_Geisler_WMDE as the assignee of this task.
Vvjjkkii raised the priority of this task from Medium to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from icbaaaaaaa to 'In other languages' fixed toggle button close behavior.Jul 2 2018, 12:51 PM
CommunityTechBot closed this task as Resolved.
CommunityTechBot lowered the priority of this task from High to Medium.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.